Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83425 - Interrupts are not distributed evenly among the Xeon processors (Gallatin/Prestonia).
Summary: Interrupts are not distributed evenly among the Xeon processors (Gallatin/Pre...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-04 04:05 UTC by Larry Troan
Modified: 2016-04-18 09:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-12-17 00:25:04 UTC


Attachments (Terms of Use)
cpuinfo.out (deleted)
2003-02-04 04:06 UTC, Larry Troan
no flags Details
interrupts.out (deleted)
2003-02-04 04:06 UTC, Larry Troan
no flags Details

Description Larry Troan 2003-02-04 04:05:11 UTC
PROBLEM DESCRIPTION: Interrupts are not distributed evenly among the Xeon
processors.  However, with the Pentium 3 processors, the information is properly
displayed.  /proc/interrupts shows that all interrupts are being processed
through CPU0 ONLY.

Server: Any server with Pentium 4/ Xeon processors

Attached are the outputs to /proc/interrupts and /proc/cpuinfo.  

----------
Action by: Bryan.Leopard
Issue Registered
----------
Action by: Bryan.Leopard


Status set to: Waiting on Tech
File uploaded: cpuinfo.out

----------
Action by: Bryan.Leopard


File uploaded: interrupts.out


THIS IS ISSUE TRACKER 14892, opened as sev 2

Comment 1 Larry Troan 2003-02-04 04:06:01 UTC
Created attachment 89826 [details]
cpuinfo.out

Comment 2 Larry Troan 2003-02-04 04:06:44 UTC
Created attachment 89827 [details]
interrupts.out

Comment 3 Arjan van de Ven 2003-02-04 15:22:50 UTC
fixed with a more recent kernel-utils package.


Note You need to log in before you can comment on or make changes to this bug.